ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "0890e106-cfb6-4d91-8d74-514c90cc58ba"
    Код: "000816819"
    UIDСценария: "dcb688cf-7c09-41ee-953e-787756f3cedc"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. 1С РМК. Продажа ветеринарных препаратов по рецепту"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. 1С РМК. Продажа ветеринарных препаратов по рецепту"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

